QGIS Application - Bug report #19082
[Processing] Missing icons for some algorithms in the toolbox panel
2018-06-01 10:11 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GUI

Affected QGIS version:3.1(master) Regression?: No
Operating System: Easy fix?: Yes
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 26912
Description

Some algorithms do miss an icon next to their name in the Toolbox panel:
- Point along geometry

- Minimum bounding geometry

- pole of inaccessibility

Associated revisions

Revision adf5eb77 - 2018-06-04 08:32 AM - Andrea Giudiceandrea

Add vector icons to some qgs algorithms (fixes #19082) (#7149)

History

#1 - 2018-06-01 10:15 AM - Harrissou Santanna

- Easy fix? changed from No to Yes

- Description updated

- Subject changed from [Processing] The Point along geometry algorithm does not have icon associated in the toolbox panel to [Processing] Missing
icons for some algorithms in the toolbox panel

#2 - 2018-06-03 11:45 AM - Andrea Giudiceandrea

Also "Variable Distance Buffer" (in Processing Modeler).

PR submitted https://github.com/qgis/QGIS/pull/7149

#3 - 2018-06-04 08:32 AM - Andrea Giudiceandrea
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|adf5eb77cfde532e4f93523374665d8c1b072c00.
